---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.22.2-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:52:30.786069'
uploaded: '2025-10-08T20:58:01.355447'
signed: '2025-10-08T23:15:34.905239'
released: '2025-10-08T23:15:42.953332'
artifacts:
metadata_updated: '2025-10-08T23:15:42.954495'
